## binutils-z80 2.20.1

=== debian/changelog ===
binutils-z80 (2.20.1-1ubuntu1) maverick; urgency=low

  * Include the binutils-2.20.1 source in the package.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Oct 2010 18:42:00 +0200

binutils-z80 (2.20.1-1) unstable; urgency=low

  * update to binutils 2.20.1 (Closes: #573668)

 -- Joost Yervante Damad <andete@debian.org>  Tue, 13 Apr 2010 08:25:07 +0200

binutils-z80 (2.20-3) unstable; urgency=low

  * update standards version to 3.8.3
  * remove traces of dpatch
  * clean up rules

 -- Joost Yervante Damad <andete@debian.org>  Sat, 19 Dec 2009 22:36:48 +0100

binutils-z80 (2.20-2) unstable; urgency=low

  * update source format to 3.0

 -- Joost Yervante Damad <andete@debian.org>  Sat, 19 Dec 2009 21:10:32 +0100

binutils-z80 (2.20-1) unstable; urgency=low

  * update to binutils 2.20 (Closes: #552960)

 -- Joost Yervante Damad <andete@debian.org>  Thu, 29 Oct 2009 19:38:58 +0100

binutils-z80 (2.19.91-1) unstable; urgency=low

  * update to binutils 2.19.91 (Closes: #547618)

 -- Joost Yervante Damad <andete@debian.org>  Sat, 10 Oct 2009 13:39:15 +0200

binutils-z80 (2.19.51.20090827-2) unstable; urgency=low

  * don't include manpages (use binutils-doc for that!)
    (Closes: #545767)
  * don't include info pages as well

 -- Joost Yervante Damad <andete@debian.org>  Wed, 09 Sep 2009 07:41:10 +0200

binutils-z80 (2.19.51.20090827-1) unstable; urgency=low

  * update to binutils 2.19.51.20090827
  * no longer needed to mv manpages (Closes: #545664)
    (thanks to Lucas Nussbaum for doing full rebuilds of the archive!)

 -- Joost Yervante Damad <andete@debian.org>  Tue, 08 Sep 2009 19:16:55 +0200

binutils-z80 (2.19.51.20090704-1) unstable; urgency=low

  * update to binutils 2.19.51.20090704 (Closes: #536990)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 17 Jul 2009 07:26:27 +0200

binutils-z80 (2.19.1-1) unstable; urgency=low

  * update to 2.19.1
  * lintian fix: build-depends-on-1-revision
  * make buildable (closes: #490748)

  [from ubuntu:]
    * Use binutils-2.18.50.tar.bz2 instead of binutils-2.18.0.tar.bz2, there is
      a new version of binutils in Ubuntu, fix FTBFS (LP: #253374).
    * Add dpatch support.
    * Add fix_format_strings.dpatch patch, fix FTBFS.
    -- Devid Filoni <d.filoni@techemail.com>  Wed, 30 Jul 2008 18:37:01 +0200

 -- Joost Yervante Damad <andete@debian.org>  Sat, 09 May 2009 16:12:05 +0200

binutils-z80 (2.18.0-1) unstable; urgency=low

  * use version 2.18.0 instead of 2.18 for soft-link

 -- Joost Yervante Damad <andete@debian.org>  Tue, 08 Jan 2008 20:41:35 +0100

binutils-z80 (2.18-1) unstable; urgency=low

  * Initial release (closes: #458446)
  * removed package dependency on dbs, clean up debian/rules
  * package initially based on binutils-avr

 -- Joost Yervante Damad <andete@debian.org>  Mon, 31 Dec 2007 13:47:34 +0100
