=== debian/rules ===
#!/usr/bin/make -f

PACKAGE=binutils-z80
TARGET=z80-unknown-coff

CONFARGS = --prefix=/usr \
           --build=$(DEB_BUILD_GNU_TYPE) \
           --host=$(DEB_HOST_GNU_TYPE) \
           --target=$(TARGET)\
           --disable-static\
           --disable-werror\
           --with-gnu-ld\
           --with-gnu-as\
           --enable-install-libbfd


# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

TARFILE=binutils-2.20.1.tar.bz2
SOURCE_DIR=src
BUILD_DIR=build

unpack: unpack-stamp
unpack-stamp:
	rm -f $(TARFILE)
	uudecode debian/$(TARFILE).uue
	mkdir -p $(SOURCE_DIR)
	cd $(SOURCE_DIR) && tar xj --strip-components=1 < $(CURDIR)/$(TARFILE)
	touch unpack-stamp

configure: configure-stamp
configure-stamp: unpack-stamp
	dh_testdir
	mkdir -p $(BUILD_DIR)
	cd $(BUILD_DIR) && env CC="gcc" $(CURDIR)/$(SOURCE_DIR)/configure $(CONFARGS)
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
	cd $(BUILD_DIR) && $(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp unpack-stamp
	rm -rf $(BUILD_DIR) $(SOURCE_DIR)
	rm -f $(TARFILE)
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cd $(BUILD_DIR) && $(MAKE) install prefix=$(CURDIR)/debian/$(PACKAGE)/usr
	# Files also in main binutils pkg
	cd debian/$(PACKAGE)/usr && \
	rm -rf lib/libiberty.* lib/libbfd.* lib/libopcodes* \
	include/bfd.h include/ansidecl.h include/bfdlink.h \
	share/locale share/man share/info include/symcat.h include/dis-asm.h \
	info
	# other not strictly needed files
	cd debian/$(PACKAGE)/usr && \
	rm -rf z80-unknown-coff i486-linux-gnu

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs -n
	dh_installman
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure unpack
