## binutils-z80 2.21.52

=== debian/changelog ===
binutils-z80 (2.21.52-2) unstable; urgency=low

  * temp fix build by overriding tc-z80.c from the binutils tarfile
    (don't forget to undo that on the next binutils version!)
  * Orphan the package.

 -- Joost Yervante Damad <andete@debian.org>  Sat, 16 Jul 2011 15:36:26 +0200

binutils-z80 (2.21.52-1) unstable; urgency=low

  * don't install libs and headers (Closes: #621273)
  * update for binutils 2.21.51 (Closes: #628506, #629755)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 10 Jun 2011 16:54:04 +0200

binutils-z80 (2.21.0-1) unstable; urgency=low

  * updated to binutils 2.21.0.20110322 (Closes: #618656, #613180)
  * introduce Build-Using debian/control flag
  * adapt to use xz tarfile

 -- Joost Yervante Damad <andete@debian.org>  Sun, 27 Mar 2011 12:28:11 +0200
