=== debian/control ===
Source: binutils-z80
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.1
Build-Depends: autoconf (>= 2.13), bison, flex, gettext, texinfo, binutils (>= 2.19.1), gcc (>= 2.95.2), debhelper (>= 5), tar (>= 1.13.18), xz-utils (>=5.0), findutils(>=4.2.31), binutils-source (>=2.21.52), binutils-source (<< 2.21.53)
Build-Using: bunutils-source (= 2.21.52.20110606-2)

Package: binutils-z80
Section: devel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: binutils (>= ${source:Version})
Description: The GNU binary utilities, for the z80-unknown-coff target
 The programs in this package are used to assemble, link and manipulate
 binary and object files for the Z80 and R800 CPUs. This
 package is primarily for Z80 and R800 developers and is not
 needed by normal users or developers.
