=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
            --host=$(DEB_HOST_GNU_TYPE) \
            --target=$(TARGET)\
            --disable-static\
-           --disable-werror\
            --with-gnu-ld\
            --with-gnu-as\
            --enable-install-libbfd
@@ -17,16 +16,16 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-TARFILE=binutils-2.20.1.tar.bz2
+TARFILE=binutils-2.21.52.tar.xz
 SOURCE_DIR=src
 BUILD_DIR=build
 
 unpack: unpack-stamp
 unpack-stamp:
-	rm -f $(TARFILE)
-	uudecode debian/$(TARFILE).uue
 	mkdir -p $(SOURCE_DIR)
-	cd $(SOURCE_DIR) && tar xj --strip-components=1 < $(CURDIR)/$(TARFILE)
+	cd $(SOURCE_DIR) && xzcat $(CURDIR)/$(TARFILE) | tar x --strip-components=1
+	# copy fixed tc-z80.c
+	cp $(CURDIR)/debian/tc-z80.c $(CURDIR)/$(SOURCE_DIR)/gas/config
 	touch unpack-stamp
 
 configure: configure-stamp
@@ -48,7 +47,6 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp unpack-stamp
 	rm -rf $(BUILD_DIR) $(SOURCE_DIR)
-	rm -f $(TARFILE)
 	dh_clean
 
 install: build
@@ -65,7 +63,7 @@
 	info
 	# other not strictly needed files
 	cd debian/$(PACKAGE)/usr && \
-	rm -rf z80-unknown-coff i486-linux-gnu
+	rm -rf $(DEB_HOST_GNU_TYPE) z80-unknown-coff i486-linux-gnu
 
 binary-indep: build install
