## binutils-z80 2.22

=== debian/changelog ===
binutils-z80 (2.22-1ubuntu1) precise; urgency=low

  * Resync with Debian.
  * debian/tc-z80.c.diff:
    - Fix FTBFS with -Werror=format-security.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 24 Dec 2011 12:59:06 +0100

binutils-z80 (2.22-1) unstable; urgency=low

  * Update to binutils 2.22 (Closes: #639590):
    - debian/rules: change version of tar.gz file.
    - debian/control: update build dependency.
  * Take over maintainership (Closes: #634060, #652451):
    - debian/control: update Maintainer field.
  * debian/control: update Standards-Version to 3.9.2.
  * debian/control: remove redundant fields from the binary paragraph.
  * debian/control: fix 'description-synopsis-starts-with-article'.
  * debian/rules: add build-indep and build-arch targets.
  * debian/rules: patch tc-z80.c instead of shipping an entire copy of the
    file.
  * debian/watch: new file.
  * debian/copyright: rewrite using the machine-readable format.

 -- Alberto Garcia <agarcia@igalia.com>  Sat, 24 Dec 2011 03:39:10 +0100
