=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-TARFILE=binutils-2.21.52.tar.xz
+TARFILE=binutils-2.22.tar.xz
 SOURCE_DIR=src
 BUILD_DIR=build
 
@@ -24,8 +24,8 @@
 unpack-stamp:
 	mkdir -p $(SOURCE_DIR)
 	cd $(SOURCE_DIR) && xzcat $(CURDIR)/$(TARFILE) | tar x --strip-components=1
-	# copy fixed tc-z80.c
-	cp $(CURDIR)/debian/tc-z80.c $(CURDIR)/$(SOURCE_DIR)/gas/config
+	# Fix compilation problem (variable ‘fixp’ set but not used)
+	patch $(CURDIR)/$(SOURCE_DIR)/gas/config/tc-z80.c < $(CURDIR)/debian/tc-z80.c.diff
 	touch unpack-stamp
 
 configure: configure-stamp
@@ -35,7 +35,9 @@
 	cd $(BUILD_DIR) && env CC="gcc" $(CURDIR)/$(SOURCE_DIR)/configure $(CONFARGS)
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build: configure-stamp build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	cd $(BUILD_DIR) && $(MAKE)
