=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/binutils/binutils-([\d\.]*).tar.gz
