## binutils-z80 2.22.90.20120924

=== debian/changelog ===
binutils-z80 (2.22.90.20120924-0ubuntu1) quantal; urgency=low

  * Update to binutils found in quantal.
  * Remove patch applied upstream.
  * Configure with --disable-werror.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Oct 2012 12:41:45 +0200

binutils-z80 (2.22-3ubuntu1) quantal; urgency=low

  * Merge from Debian Unstable (LP: #1016128). Remaining Changes:
    - debian/tc-z80.c.diff:
    - Fix FTBFS with -Werror=format-security.
 
 -- Vibhav Pant <vibhavp@gmail.com>  Thu, 21 Jun 2012 21:30:19 +0530

binutils-z80 (2.22-3) unstable; urgency=low

  * debian/app.c.diff: fix FTBFS (array subscript is below array bounds)
    (Closes: #672057).
  * debian/binutils-z80.lintian-overrides: override lintian warnings about
    missing manual pages.
  * Remove unused debian/patches directory.

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 14 May 2012 00:30:22 +0300

binutils-z80 (2.22-2) unstable; urgency=low

  * debian/rules: make sure configure is called in the build-arch target
    (Closes: #666355).
  * debian/copyright: update Debian copyright format URL.
  * debian/control: update Standards-Version to 3.9.3.
  * debian/control: add Multi-Arch foreign header.
  * debian/control: add DM-Upload-Allowed flag.

 -- Alberto Garcia <agarcia@igalia.com>  Fri, 30 Mar 2012 14:09:40 +0300
