=== debian/rules ===
--- 
+++ 
@@ -10,13 +10,14 @@
            --disable-static\
            --with-gnu-ld\
            --with-gnu-as\
+	   --disable-werror\
            --enable-install-libbfd
 
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-TARFILE=binutils-2.22.tar.xz
+TARFILE=$(wildcard binutils-*.tar.xz)
 SOURCE_DIR=src
 BUILD_DIR=build
 
@@ -35,10 +36,10 @@
 	cd $(BUILD_DIR) && env CC="gcc" $(CURDIR)/$(SOURCE_DIR)/configure $(CONFARGS)
 	touch configure-stamp
 
-build: configure-stamp build-arch build-indep
+build: build-arch build-indep
 build-arch: build-stamp
 build-indep: build-stamp
-build-stamp:
+build-stamp: configure-stamp
 	dh_testdir
 	cd $(BUILD_DIR) && $(MAKE)
 
@@ -75,6 +76,7 @@
 	dh_installdocs -n
 	dh_installman
 	dh_installchangelogs
+	dh_lintian
 	dh_link
 	dh_strip
 	dh_compress
