## binutils-z80 2.23.1

=== debian/changelog ===
binutils-z80 (2.23.1-0ubuntu1) raring; urgency=low

  * Update to binutils found in raring.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Thu, 03 Jan 2013 14:32:43 +0100
