=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Alberto Garcia <agarcia@igalia.com>
 DM-Upload-Allowed: yes
 Standards-Version: 3.9.3
-Build-Depends: autoconf (>= 2.13), bison, flex, gettext, texinfo, binutils (>= 2.19.1), gcc (>= 2.95.2), debhelper (>= 5), tar (>= 1.13.18), xz-utils (>=5.0), findutils(>=4.2.31), binutils-source (>= 2.22.90.20120924), binutils-source (<< 2.22.90.20120925)
+Build-Depends: autoconf (>= 2.13), bison, flex, gettext, texinfo, binutils (>= 2.19.1), gcc (>= 2.95.2), debhelper (>= 5), tar (>= 1.13.18), xz-utils (>=5.0), findutils(>=4.2.31), binutils-source (>= 2.23.1), binutils-source (<< 2.23.2)
 Build-Using: binutils-source (= 2.22-2)
 Homepage: https://www.gnu.org/software/binutils/
