## binutils-z80 2.23.2

=== debian/changelog ===
binutils-z80 (2.23.2-0ubuntu1) raring; urgency=low

  * Update to binutils 2.23.2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Apr 2013 17:03:47 +0200
