## binutils-z80 3

=== debian/changelog ===
binutils-z80 (3) unstable; urgency=low

  * Build using binutils-source >= 2.23.52 (Closes: #712315).
  * Turn binutils-z80 into a native package. The source tarball was
    unnecessary because it simply contained a symlink to the actual
    source code.
    - Remove the debian/watch file.
    - debian/rules: get the version number for the binary package from
      binutils-source.
    - debian/control: don't restrict the build dependency on
      binutils-source to a particular version of that package.
    - debian/copyright: remove mentions to the binutils-z80 source
      tarball.
    - debian/source/format: set to 3.0 (native).
  * Upload to unstable.
  * Update my e-mail address in debian/control and debian/copyright.
  * debian/rules: install the changelog from the upstream tarball.
  * debian/control: update Standards-Version to 3.9.4 (no changes).
  * debian/README.Debian: fix typos.

 -- Alberto Garcia <berto@igalia.com>  Sun, 16 Jun 2013 16:24:05 +0300

binutils-z80 (2.23.1-1) experimental; urgency=low

  * New upstream release.
  * Depend on binutils 2.23.1:
    - debian/control: update Build-Depends.
    - debian/rules: update name of tarball.
  * Properly implement the Built-Using field:
    - The correct name is Built-Using, not Build-Using.
    - Move it to the binary paragraph.
    - Generate its value using dh_gencontrol in debian/rules.

 -- Alberto Garcia <agarcia@igalia.com>  Mon, 19 Nov 2012 10:29:54 +0200

binutils-z80 (2.23-1) experimental; urgency=low

  * New upstream release.
  * Depend on binutils 2.23:
    - debian/control: update Build-Depends and Build-Using fields.
    - debian/rules: update name of tarball.
  * Simplify build script using the debhelper sequencer:
    - debian/compat: set compatibility level to 9.
    - debian/control: build depend on debhelper >= 9.
    - debian/rules: rewrite using dh 9.
    - debian/install: select the files that we want, instead of excluding
      the ones that we don't want.
  * debian/control: remove the DM-Upload-Allowed field, it's now obsolete.
  * debian/control: remove all redundant dependencies.
  * debian/copyright: update copyright years.
  * debian/app.c.diff: drop patch, it's already included in this release.
  * debian/tc-z80.c.diff: update to fix two new compilation errors.

 -- Alberto Garcia <agarcia@igalia.com>  Tue, 13 Nov 2012 10:45:00 +0200
