=== debian/control ===
Source: binutils-z80
Section: devel
Priority: extra
Maintainer: Alberto Garcia <berto@igalia.com>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9),
               bison,
               flex,
               gettext,
               binutils-source (>= 2.23.52)
Homepage: https://www.gnu.org/software/binutils/

Package: binutils-z80
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: binutils (>= ${bu:upstream})
Built-Using: binutils (= ${bu:source})
Description: GNU binary utilities for the z80-unknown-coff target
 The programs in this package are used to assemble, link and manipulate
 binary and object files for the Z80 and R800 CPUs. This
 package is primarily for Z80 and R800 developers and is not
 needed by normal users or developers.
