## binutils-z80 4

=== debian/changelog ===
binutils-z80 (4) unstable; urgency=medium

  * Don't patch tz-z80.c anymore, all changes have been merged upstream.
    (Closes: #746127).
    - debian/tc-z80.c.diff: drop the patch.
    - debian/control: update build-dependency on binutils-source to
      2.24.51.20140411.
    - debian/rules: remove all references to the patch.
  * debian/copyright: update copyright years.
  * debian/control: update Standards-Version to 3.9.5 (no changes).
  * debian/rules: allow parallel builds.

 -- Alberto Garcia <berto@igalia.com>  Sun, 27 Apr 2014 23:35:39 +0300
