=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: devel
 Priority: extra
 Maintainer: Alberto Garcia <berto@igalia.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9),
                bison,
                flex,
                gettext,
-               binutils-source (>= 2.23.52)
+               binutils-source (>= 2.24.51.20140411)
 Homepage: https://www.gnu.org/software/binutils/
 
 Package: binutils-z80
