=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,12 @@
 BUILD_DIR=$(CURDIR)/build
 
 %:
-	dh $@ -B$(BUILD_DIR)
+	dh $@ -B$(BUILD_DIR) --parallel
 
 override_dh_auto_configure:
 	mkdir -p $(BUILD_DIR)
 	tar -C $(BUILD_DIR) --strip-components=1 \
 		-xaf /usr/src/binutils/binutils-$(gnu_version).tar.*
-	# Fix compilation problems
-	patch $(BUILD_DIR)/gas/config/tc-z80.c < $(CURDIR)/debian/tc-z80.c.diff
 	dh_auto_configure -D$(BUILD_DIR) -- --target=z80-unknown-coff
 
 override_dh_auto_install:
