=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: binutils-z80
 Section: devel
 Priority: extra
-Maintainer: Alberto Garcia <berto@igalia.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
 Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9),
                bison,
