## binutils-z80 5

=== debian/changelog ===
binutils-z80 (5) unstable; urgency=medium

  * Set the debhelper compatibility level to 10:
    - Get rid of debian/compat.
    - Add build dependency on debhelper-compat.
    - Don't pass --parallel to dh in debian/rules.
  * Update the lintian overrides.
  * debian/control:
    - Set Rules-Requires-Root: no.
    - Change priority from extra to optional.
    - Update Standards-Version to 4.7.0.
    - Add Vcs-Browser and Vcs-Git fields.
  * debian/copyright:
    - Use HTTPS for all URLs.
    - Update copyright years.
  * debian/rules:
    - Change build dir to 'build-dir' to avoid conflicts with the 'build'
      rule.
    - Install ldscripts in /usr/lib/z80-unknown-coff (Closes: #1092277).

 -- Alberto Garcia <berto@igalia.com>  Tue, 07 Jan 2025 19:46:52 +0100
