=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: binutils-z80
 Section: devel
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Alberto Garcia <berto@igalia.com>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Maintainer: Alberto Garcia <berto@igalia.com>
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 10),
                bison,
                flex,
                gettext,
                binutils-source (>= 2.24.51.20140411)
+Vcs-Browser: https://salsa.debian.org/berto/binutils-z80
+Vcs-Git: https://salsa.debian.org/berto/binutils-z80.git
 Homepage: https://www.gnu.org/software/binutils/
 
 Package: binutils-z80
@@ -22,4 +24,3 @@
  binary and object files for the Z80 and R800 CPUs. This
  package is primarily for Z80 and R800 developers and is not
  needed by normal users or developers.
-
