=== debian/rules ===
--- 
+++ 
@@ -5,17 +5,19 @@
 gnu_version := $(shell echo $(deb_version) | cut -d. -f1-3)
 z80_version := $(src_version)+$(shell dpkg-parsechangelog \
 		| sed -ne "s/^Version: \(.*\)/\1/p")
+target := z80-unknown-coff
 
-BUILD_DIR=$(CURDIR)/build
+BUILD_DIR=$(CURDIR)/build-dir
 
 %:
-	dh $@ -B$(BUILD_DIR) --parallel
+	dh $@ -B$(BUILD_DIR)
 
 override_dh_auto_configure:
 	mkdir -p $(BUILD_DIR)
 	tar -C $(BUILD_DIR) --strip-components=1 \
 		-xaf /usr/src/binutils/binutils-$(gnu_version).tar.*
-	dh_auto_configure -D$(BUILD_DIR) -- --target=z80-unknown-coff
+	dh_auto_configure -D$(BUILD_DIR) -- \
+		--target=$(target) --libdir=/usr/lib/$(target)
 
 override_dh_auto_install:
 	dh_auto_install --destdir=$(CURDIR)/debian/tmp
