## binutils-z80 5build1

=== debian/changelog ===
binutils-z80 (5build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 13 Jan 2026 20:38:50 +0000
